## Deconlog config

This config controls whether actions such as deconning by players without sufficient permissions is logged or not

### Settings

decon_area
built_entity
mined_entity
fired_nuke

### Settings

# decon_area

  whether to log when an area is being deconstructed

# built_entity

  whether to log when an entity is built

# mined_entity

  whether to log when an entity is mined

# fired_nuke

  whether to log when a nuke is fired